/* ==========================================================================
	Top Page: ページ固有スタイル
	========================================================================== */
  /* Hero */
  .p-hero{
		margin: 0 0 3rem;
  }

  .p-hero__head{}
  
  .p-hero__logo{
		display: block;
		margin: 0 auto 1rem;
		max-width: 280px;
  }

  .p-hero__year{
		display: block;
		font-size: 2rem;
		font-weight: var(--font-weight-regular);
		letter-spacing: 0.2em;
  }

  .p-hero__subtext{
		display: block;
		font-size: 2.5rem;
		font-weight: var(--font-weight-regular);
		letter-spacing: 0.15em;
		line-height: var(--line-height-1line);
  }

  .p-hero__body{
		margin: 1rem 0 0;
  }

  .p-hero__title{
		font-size: 1.25rem;
		font-weight: var(--font-weight-bold);
		line-height: var(--line-height-xs);
		margin: 0 0 0.8em;
  }

  .p-hero__title-emphasize{
		display: inline-block;
		font-size: 1.42em;
		font-weight: var(--font-weight-bold);
		margin: 0 5px;
  }

  .p-hero__lead{}

  .p-hero__lead-text{
		background: var(--bg-grad-gray);
		font-size: 1rem;
		font-weight: var(--font-weight-medium);
		line-height: var(--line-height-sm);
		margin: 0 0 10px;
		padding: 0.3em 1.25rem;	
  }

  .p-hero__lead-text:last-of-type{
		margin: 0;
  }
  
  @media screen and (min-width: 600px) {
		.p-hero{}

		.p-hero__head{}

		.p-hero__logo{
			margin: 0 auto 1.25rem;
			max-width: 400px;
		}
		.p-hero__year{}

		.p-hero__subtext{}

		.p-hero__body{}

		.p-hero__title{}

		.p-hero__title-emphasize{}

		.p-hero__lead{}

		.p-hero__lead-text{}
	
	}/* min-width: 600px */

	@media screen and (min-width: 1025px) {
		.p-hero{
			margin: 0 0 5rem;
		}
		.p-hero__head{}

		.p-hero__logo{
			max-width: 615px;
		}
		.p-hero__year{
			font-size: 3.75rem;
		}

		.p-hero__subtext{
			font-size: 5.3125rem;
			letter-spacing: 0.5em;
		}

		.p-hero__body{
			margin: 1.5rem 0 0;	
		}

		.p-hero__title{
			font-size: 1.625rem;
		}

		.p-hero__title-emphasize{}

		.p-hero__lead{}

		.p-hero__lead-text{
			font-size: 1.125rem;
			padding: 0.3em 0;		
		}
	
	}/* min-width: 1025px */